/* No comment provided by engineer. */
"Could not move to Applications folder" = "Non può essere spostato nella cartella Applicazioni";

/* No comment provided by engineer. */
"Do Not Move" = "Non spostare";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Posso spostarmi nella cartella Applicazioni se vuoi.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Sposta in Applicazioni";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Spostare la cartella Applicazioni nella cartella Home?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Sposto nella cartella Applicazioni?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Tieni presente che richiede una password di amministratore.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Questo manterrà la cartella Download senza alcuna limitazione.";
